## liquidsoap 2.3.1

=== debian/changelog ===
liquidsoap (2.3.1-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Mar 2025 08:44:10 +0100

liquidsoap (2.3.1-1) unstable; urgency=medium

  * Wrap and sort
  * New upstream version 2.3.1
  * Drop patches fixed upstream

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 19 Feb 2025 15:19:33 +0000

liquidsoap (2.3.0-2) unstable; urgency=medium

  * Fix building with Ocaml 5.3 (Closes: #1094720)

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 30 Jan 2025 18:14:10 +0000
