=== debian/control ===
Source: liquidsoap
Section: sound
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: chrpath,
               debhelper (>= 11),
               debhelper-compat (=13),
               dh-elpa,
               dh-ocaml (>= 1.2.2),
               festival,
               fonts-liberation,
               git,
               js-of-ocaml (>= 5.7.2),
               libalsa-ocaml-dev (>= 0.3.0) [linux-any],
               libao-ocaml-dev (>= 0.2.0),
               libbjack-ocaml-dev (>= 0.1.3),
               libcamlimages-ocaml-dev (>= 4.0.1-6),
               libcamomile-ocaml-dev (>= 2.0.0),
               libcry-ocaml-dev (>= 1.0.3),
               libcurl-ocaml-dev (>= 0.9.2),
               libdssi-ocaml-dev (>= 0.1.3),
               libdtools-ocaml-dev (>= 0.4.5),
               libdune-ocaml-dev,
               libduppy-ocaml-dev (>= 0.9.4),
               libfaad-ocaml-dev (>= 0.5.0),
               libffmpeg-ocaml-dev (>= 1.2.0),
               libfileutils-ocaml-dev,
               libflac-ocaml-dev (>= 1.0.0),
               libfrei0r-ocaml-dev (>= 0.1.0),
               libgd-ocaml-dev (>= 1.0~alpha5.git20220521.bb52fb2),
               libgraphics-ocaml-dev,
               libinotify-ocaml-dev (>= 1.0) [linux-any],
               libladspa-ocaml-dev (>= 0.2.0),
               liblastfm-ocaml-dev (>= 0.3.4),
               liblo-ocaml-dev (>= 0.2.0),
               libmad-ocaml-dev (>= 0.5.0),
               libmagic-mime-ocaml-dev,
               libmagic-ocaml-dev (>= 0.6),
               libmem-usage-ocaml-dev (>= 0.1.1),
               libmenhir-ocaml-dev,
               libmetadata-ocaml-dev (>= 0.3.0),
               libmm-ocaml-dev (>= 0.8.5-4),
               libmp3lame-ocaml-dev (>= 0.3.7),
               libogg-ocaml-dev (>= 1.0.0),
               libopus-ocaml-dev (>= 0.2.0),
               libportaudio-ocaml-dev (>= 0.2.0),
               libppx-enumerate-ocaml-dev,
               libppx-hash-ocaml-dev,
               libppx-sexp-conv-ocaml-dev,
               libppx-string-ocaml-dev,
               libpulse-ocaml-dev (>= 0.1.4),
               libre-ocaml-dev (>= 1.11.0),
               libsamplerate-ocaml-dev (>= 0.1.5),
               libsaturn-lockfree-ocaml-dev (>= 0.4.1),
               libsedlex-ocaml-dev (>= 3.2),
               libshine-ocaml-dev (>= 0.2.0),
               libsoundtouch-ocaml-dev (>= 0.1.9),
               libspeex-ocaml-dev (>= 0.4.0),
               libssl-ocaml-dev (>= 0.7.0),
               libtheora-ocaml-dev (>= 1.0.0),
               liburi-ocaml-dev,
               libvorbis-ocaml-dev (>= 1.0.0),
               libxml-light-ocaml-dev,
               libxmlplaylist-ocaml-dev (>= 0.1.3),
               menhir (>= 2.1),
               ocaml (>= 4.14),
               ocaml-dune (>= 3.6.0),
               ocaml-findlib,
               pandoc,
               python3-pandoc-include
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ocaml-team/liquidsoap.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/liquidsoap
Homepage: https://www.liquidsoap.info/

Package: liquidsoap
Architecture: any
Depends: adduser,
         curl,
         libcamomile-ocaml-data (>= 1.0.0),
         ocaml-base,
         ${misc:Depends},
         ${ocaml:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: logrotate, vorbis-tools, vorbisgain
Suggests: festival, icecast2, liquidsoap-docs, mplayer, yt-dlp
Provides: ${ocaml:Provides}
Description: audio streaming language
 Liquidsoap is a powerful tool for building complex audio streaming systems,
 typically targeting internet radios (e.g. icecast streams).
 .
 It consists of a simple script language, in which you can create, combine and
 transform audio sources. Its design makes liquidsoap flexible and easily
 extensible.
 .
 Some of the typical uses are:
  * dynamically generating playlists depending on the time or other factors
  * having smooth transitions between songs
  * adding jingles periodically
  * applying effects on the sound like volume normalization
  * reencoding the stream at various qualities
  * remotely controlling the stream

Package: liquidsoap-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Suggests: liquidsoap
Enhances: emacs, emacs24, emacs25
Section: editors
Description: Emacs mode for editing Liquidsoap code
 Liquidsoap is a powerful tool for building complex audio streaming systems,
 typically targeting internet radios (e.g. icecast streams).
 .
 It consists of a simple script language, in which you can create, combine and
 transform audio sources. Its design makes liquidsoap flexible and easily
 extensible.
 .
 This package provides an (X)Emacs mode which makes it easier to edit
 Liquidsoap source code.

Package: liquidsoap-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Breaks: liquidsoap (<< 2.2.2)
Replaces: liquidsoap (<< 2.2.2)
Suggests: liquidsoap
Depends: ${misc:Depends}
Description: Documentation for Liquidsoap
 Liquidsoap is a powerful tool for building complex audio streaming systems,
 typically targeting internet radios (e.g. icecast streams).
 .
 It consists of a simple script language, in which you can create, combine and
 transform audio sources. Its design makes liquidsoap flexible and easily
 extensible.
 .
 This package contains the documentation for using Liquidsoap
