=== debian/tests/control ===
Tests: pervasive-libraries
