## liquidsoap 2.3.2

=== debian/changelog ===
liquidsoap (2.3.2-2) unstable; urgency=medium

  * Fix sending empty metadata to icecast

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 16 Apr 2025 11:48:57 +0100

liquidsoap (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2 (Closes: #1101888)
  * Remove saturn build-dependency

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 02 Apr 2025 11:32:49 +0100
