=== debian/control ===
--- 
+++ 
@@ -52,7 +52,6 @@
                libpulse-ocaml-dev (>= 0.1.4),
                libre-ocaml-dev (>= 1.11.0),
                libsamplerate-ocaml-dev (>= 0.1.5),
-               libsaturn-lockfree-ocaml-dev (>= 0.4.1),
                libsedlex-ocaml-dev (>= 3.2),
                libshine-ocaml-dev (>= 0.2.0),
                libsoundtouch-ocaml-dev (>= 0.1.9),
