## liquidsoap 2.4.0

=== Makefile ===
all: build

build install clean test:
	@dune $@
