=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: liquidsoap
 Section: sound
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: chrpath,
                debhelper (>= 11),
@@ -24,7 +25,7 @@
                libdune-ocaml-dev,
                libduppy-ocaml-dev (>= 0.9.4),
                libfaad-ocaml-dev (>= 0.5.0),
-               libffmpeg-ocaml-dev (>= 1.2.0),
+               libffmpeg-ocaml-dev (>= 1.2.6),
                libfileutils-ocaml-dev,
                libflac-ocaml-dev (>= 1.0.0),
                libfrei0r-ocaml-dev (>= 0.1.0),
@@ -68,7 +69,7 @@
                ocaml-findlib,
                pandoc,
                python3-pandoc-include
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/liquidsoap.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/liquidsoap
